# Fichier de d‚finition de la traduction choisie pour EB Model 3.
# Se fichier contient le nom du r‚pertoire dans lequel se trouvent
# les ressources de la traduction d‚sir‚e.
#
# Exemple : Pour le fran‡ais : FRANCAIS
#           Pour l'anglais   : ENGLISH
#
# Bien sur, vous pouvez changez les noms des r‚pertoires vous mˆme.
# Rien n'est fig‚. Vous ˆtes libre aprŠs tout.
#
#(c) BARANGER Emmanuel - EB_MODEL 3.62a F‚v. 2006 du 21/02/2006
#--------------------------------------------------------------
#   R‚pertoire de la traduction de EB Model 3
LAN francais
EOF

